Permalink
Fetching contributors…
Cannot retrieve contributors at this time
46 lines (45 sloc) 1.13 KB
{
"name": "mysql_fdw",
"abstract": "MySQL FDW for PostgreSQL 9.3+",
"description": "This extension implements a Foreign Data Wrapper for MySQL. It is supported on PostgreSQL 9.3 and above.",
"version": "2.1.2",
"maintainer": [
"mysql_fdw@enterprisedb.com"
],
"license": "postgresql",
"provides": {
"mysql_fdw": {
"abstract": "MySQL FDW for PostgreSQL 9.3+",
"file": "mysql_fdw--1.0.sql",
"docfile": "README.md",
"version": "2.1.2"
}
},
"prereqs": {
"runtime": {
"requires": {
"PostgreSQL": "9.3.0"
}
}
},
"resources": {
"bugtracker": {
"web": "https://github.com/EnterpriseDB/mysql_fdw/issues"
},
"repository": {
"url": "https://github.com/EnterpriseDB/mysql_fdw.git",
"web": "https://github.com/EnterpriseDB/mysql_fdw",
"type": "git"
}
},
"generated_by": "mysql_fdw@enterprisedb.com",
"meta-spec": {
"version": "1.0.0",
"url": "http://pgxn.org/meta/spec.txt"
},
"tags": [
"fdw",
"mysql",
"foreign data wrapper"
]
}